On Friday 24 November 2000, at 16 h 1, the keyboard of Stephane Bortzmeyer 
<[EMAIL PROTECTED]> wrote:

> Zope tells me that my ZPyGreSQLDA (PostgreSQL interface) is broken 

No longer : the path to the PostgreSQL library was not put in the shared library 
object so I had to add:

# PostgreSQL
LD_LIBRARY_PATH=/local/pgsql/lib
export LD_LIBRARY_PATH

to the Zope start script and now it works fine. Thanks for those who searched. 

Suggestion: to improve the error message: "libpq not found" would have been more than 
enough to diagnose the problem.



_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to